/* Simple login css */

.intro_social_container { width:100%; height:auto; text-align:center; padding-top:20px; }
.intro_social_btn { display:inline-block; width:40px; height:40px; margin:0 3px; border-radius:50%; }

.embed_logo_wrap { margin-bottom:10px; }
.embed_logo { display:block; height:50px; width:auto; margin:0 auto; }
#last_embed_title { font-size:13px; text-align:center; padding:10px 0 0 0; }
#last_embed { width:100%; height:auto; text-align:center; margin:10px 0; }
.active_embed { width:50px; height:50px; display:inline; margin:5px; }
.active_embed_user { width:50px; height:50px; border-radius:50%; }
.login_not_member { text-align:center; padding-top:5px; }


.back_dark {
    background: #1077cf !important;
    color:#fff;
    background: url('images/bglogin.jpg') !important;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover !important;
    background-repeat: no-repeat;
    background-attachment: fixed !important;
    background-position: center center;
}

.modal_content {
    background: #00000059;
    border-radius: 5px;
    margin-top: 10px;
}